B
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f435w_drz.fits

G
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f606w_drz.fits
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_acs-65mas_macs0647_f814w_drz.fits

R
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_wfc3ir-65mas_macs0647_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_wfc3ir-65mas_macs0647_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_wfc3ir-65mas_macs0647_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images/hlsp_clash_hst_wfc3ir-65mas_macs0647_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/macs0647/CLASH-test/images
outname  macs0647
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  923
sampledx  0
sampledy  0
show  0
testfirst  0
